

@font-face {
font-family: "Oddity-Black";
src: url("eot/OddityTypoldCondensed-Black.eot");
src:
url("woff/OddityTypoldCondensed-Black.woff") format("woff"),
url("otf/OddityTypoldCondensed-Black.otf") format("opentype"),
url("svg/OddityTypoldCondensed-Black.svg#filename") format("svg");
}

@font-face {
font-family: "Oddity-Bold";
src: url("eot/OddityTypoldCondensed-Bold.eot");
src:
url("woff/OddityTypoldCondensed-Bold.woff") format("woff"),
url("otf/OddityTypoldCondensed-Bold.otf") format("opentype"),
url("svg/OddityTypoldCondensed-Bold.svg#filename") format("svg");
}

@font-face {
font-family: "Oddity-Book";
src: url("eot/OddityTypoldCondensed-Book.eot");
src:
url("woff/OddityTypoldCondensed-Book.woff") format("woff"),
url("otf/OddityTypoldCondensed-Book.otf") format("opentype"),
url("svg/OddityTypoldCondensed-Book.svg#filename") format("svg");
}

@font-face {
font-family: "Oddity-Light";
src: url("eot/OddityTypoldCondensed-Light.eot");
src:
url("woff/OddityTypoldCondensed-Light.woff") format("woff"),
url("otf/OddityTypoldCondensed-Light.otf") format("opentype"),
url("svg/OddityTypoldCondensed-Light.svg#filename") format("svg");
}
